Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.ui.text
Class MLComparator

Constructor Summary
`MLComparator()`

Method Summary
`int` | `compare(Object obj, Object obj1)`
`int` | `valueOf(Object obj)`

Constructor Detail

### MLComparator

    MLComparator()

Method Detail

### compare

    public int compare(Object obj, Object obj1)

### valueOf

    int valueOf(Object obj)